name: Telnyx
description: >-
  Telnyx provides programmatic access to carrier infrastructure: voice calls,
  SMS, SIP trunking, and eSIM. Agents can make and receive calls, send SMS, and
  provision mobile connectivity. Not exclusively agent-focused but fully
  API-accessible with no human steps required.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.telnyx.com/v2/
    protocol: https
